<?php

	session_start();

	if(empty($_SESSION['login'])) {
		header('Location: /login.php');
		exit();
	} else {
		$sites_id_strings = explode(',', $_SESSION['sites']) ;
	}
	
	$_SESSION['aqcm_BAT']    = $_POST["aqcm_BAT"];
	$_SESSION['aqcm_NIVEAU'] = $_POST["aqcm_NIVEAU"];

	header("location: AQCM05_real_time_2.php")

?>
		


